<template>
	<div>
			 <ListSp formId="8" ></ListSp>
	</div>
</template>


<script>
	
	
	 import  ListSp from '@/components/Approval/ListSp.vue'
	 
	
	import {
		mapGetters,
		mapMutations
	} from 'vuex'

	export default {
		name: '',
		components: {
			ListSp
		},
		data() { 
			return{
				
			}
		},
		created() {
			 
		},
		methods: {  
		
		},
	mounted() {
		 
	},

	
	}
</script>

<style src="$project/assets/css/iconfont.css"></style>
<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style src="$project/assets/css/xsy.css"></style>
<style>
	

</style>
